Warning: file_exists(): open_basedir restriction in effect. File(/srv/http/vhosts/aur.archlinux.org/public/web/locale//en/LC_MESSAGES/aurweb.mo) is not within the allowed path(s): (/srv/http/vhosts/aur-dev.archlinux.org/:/etc/aurweb/) in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/streams.php on line 90
AUR (en) - geeknote-improved-git

Notice: Undefined variable: name in /srv/http/vhosts/aur-dev.archlinux.org/public/web/lib/pkgfuncs.inc.php on line 248

Package Details: geeknote-improved-git 0.2a.r682.b541ef6-1

Git Clone URL: https://aur-dev.archlinux.org/geeknote-improved-git.git (read-only)
Package Base: geeknote-improved-git
Description: Work with Evernote & Yinxiang from the command line. This fork has everything geeknote does and more for example the ability to upload documents. It also has much more active development.
Upstream URL: https://github.com/jeffkowalski/geeknote
Licenses: GPL
Conflicts: geeknote, geeknote-git
Provides: geeknote, geeknote-git
Submitter: jyantis
Maintainer: jyantis
Last Packager: jyantis
Votes: 8
Popularity: 0.792405
First Submitted: 2014-10-08 17:49
Last Updated: 2016-05-29 09:02

Latest Comments

« First ‹ Previous 1 2 3 Next › Last »

JohnBlood commented on 2015-02-03 03:35

When I type in "geeknote login", I get this error:

Traceback (most recent call last):
File "/usr/lib/python2.7/site-packages/geeknote/geeknote.py", line 1076, in main
if isinstance(ARGS, dict) and ARGS['content'] == '-':
KeyError: 'content'

Why?

jyantis commented on 2015-01-12 18:58

Updated and thank you for adding those upstream.

Overload commented on 2015-01-12 04:44

Some fixes contained in the PKGBUILD are now upstream too:

No need to add the patch or to change python in python2

Anonymous comment on 2014-12-12 16:42

I'm running into an error upon logging in with two-factor authentication. This occurs in both geeknote-git and geeknote-improved-git.

ValueError: dictionary update sequence element #0 has length 1; 2 is required

http://pastebin.com/xE7mvt0W

This does not happen when two-factor authentication is disabled (I can simply press enter when prompted to get through).

Anonymous comment on 2014-12-12 16:37

I'm running into an error upon logging in with two-factor authentication. This occurs in both geeknote-git and geeknote-improved-git.

ValueError: dictionary update sequence element #0 has length 1; 2 is required

http://pastebin.com/xE7mvt0W

jyantis commented on 2014-11-20 15:04

fixed.

neodym commented on 2014-11-20 14:25

thrift-python2 has been renamed to python2-thrift.

jyantis commented on 2014-10-11 16:45

That python-markdown2 up there is also in the AUR so its not official either (and hasn't been updated in over six months and is version 2.2.1) and the one I included is 2.3.0. I actually made the python2-markdown2-git PKGBUILD because I had issues with python-markdown2 which is why it was included instead of the other one.

jyantis commented on 2014-10-11 16:40

Hashken - that python-markdown2 up there is 2.2.1 in the AUR so its not official either (and hasn't been updated in over six months) and the one I included is 2.3.0. I actually made the python-markdown2-git PKGBUILD because I had issues with python-markdown2 which is why it was included instead of the other one

jyantis commented on 2014-10-11 16:39

Hashken - that python-markdown2 up there is 2.2.1 in the AUR so its not official either (and hasn't been updated in over six months) and the one I included is 2.3.0. I actually built the python-markdown2-git PKGBUILD because I had issues with python-markdown2 which is why it was included instead of the other one.